@import url('fonts/fonts.css');
.bodytxt
{
    font-family: Verdana;
	font-size: 11px;
	line-height:16px;
	font-weight: none;
    color: #000000;
    text-decoration:none;
}
A.bodytxtlink:link, A.bodytxtlink:active, A.bodytxtlink:visited
{
    font-family: Verdana;
	font-size: 11px;
	line-height:16px;
	font-weight: none;
	font-style:italic;
	color: #256DBE;
	text-decoration:underline;
}
A.bodytxtlink:hover
{
    font-family: Verdana;
	font-size: 11px;
	line-height:16px;
	font-weight: none;
	font-style:italic;
    color: #256DBE;
    text-decoration:none;
}
A.usefullink:link, A.usefullink:active, A.usefullink:visited
{
    font-family: Verdana;
	font-size: 11px;
	line-height:16px;
	font-weight: none;
	color: #256DBE;
	text-decoration:underline;
}
A.usefullink:hover
{
    font-family: Verdana;
	font-size: 11px;
	line-height:16px;
	font-weight: none;
    color: #256DBE;
    text-decoration:none;
}
.maintableborder
{
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #2D75C6;
	border-bottom-color: #FFFFFF;
	border-left-color: #2D75C6;
	background-color:#FFFFFF
}
.formtextbox
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Tahoma
}
.footerbg
{
    background-color:#00498e;
	font-family: Arial;
	font-size: 11px;
	font-weight: none;
    color: #ffffff;
    text-decoration:none;
	line-height:22px;
}
.leftpanelbg
{
    background-color:#B4CDED;
}
.lightbluebg
{
	background-color:#E8ECFF;

}
.whitebg
{
	background-color:#ffffff;

}
.footertxt
{
    font-family: Tahoma;
	font-size: 11px;
	font-weight: none;
    color: #000000;
    text-decoration:none;
}
.greyborder
{
	border: 1px solid #C5C5C5;
}
A.listlink:link, A.listlink:active, A.listlink:visited
{
    font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #676262;
	text-decoration:none;
}
A.listlink:hover
{
    font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
    color: #676262;
    text-decoration: underline;
}

.greybg
{
background-color:#DBE9F6;
}
.whitebg
{
background-color:#FFFFFF;
}
input.button{
	text-decoration	    :   none;
	text-transform      : 	uppercase;
	font-family         :   Verdana, arial, Helvetica, sans-serif;
	font-size           :   10px;
	font-weight			:	bold;
	color               :	#ffffff;
	background-color	:	#006699;
	border				: 	1px solid #ffffff;

}
.blueborder
{
	border: 1px solid #256DBE;
	font-family: Verdana;
	font-size: 11px;
	font-weight: none;
    color: #000000;
    text-decoration:none;
}
.blktxt
{
    font-family: Verdana;
	font-size: 16px;
	line-height:16px;
	font-weight: none;
    color: #000000;
    text-decoration:none;
}
.blktxt20
{
    font-family: Verdana;
	font-size: 20px;
	line-height:16px;
	font-weight: none;
    color: #000000;
    text-decoration:none;
}
li.rightbullet{
	list-style-image:url(images/right_bullet1.gif);
	margin-left:5px;
	margin-right:5px;
	padding-top:0px;
	vertical-align:center;
}
.contacttxt
{
    font-family: Verdana;
	font-size: 14px;
	line-height:16px;
	font-weight: bold;
    color: #000000;
    text-decoration:none;
}
A.contactlink:link, A.contactlink:active, A.contactlink:visited
{
    font-family: Verdana;
	font-size: 12px;
	line-height:16px;
	font-weight: none;
	font-style:italic;
	color: #256DBE;
	text-decoration:underline;
}
A.contactlink:hover
{
    font-family: Verdana;
	font-size: 12px;
	line-height:16px;
	font-weight: none;
	font-style:italic;
    color: #256DBE;
    text-decoration:none;
}

h1 {font-family: Verdana;font-size: 15px; border-bottom:1px solid #b4cded; padding:7px; padding-left:3px}

/* SERVICES DROP DOWN STYLES  */ 

ul.menu {list-style:none; margin:0; padding:0;font-family: Verdana;	font-size: 11px;background:url(images/btn_whatu_normal.gif)}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:38px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none;border:1px solid #aaa; }
ul.menu ul li {display:block;position:relative; border:0px solid #aaa; border-top:none; width:175px; margin:0;border:1px solid #aaa;text-align:left}
ul.menu ul li a {padding:5px 5px 5px;background:url(images/sublistbg.gif)}
ul.menu ul li a:hover {background-color:#c5c5c5;background:url(images/sublistbg_hover.gif)}

ul.menu .menulink {padding:0px 0px 0px; font-weight:bold; width:117px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/btn_whatu_active.gif)}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}

/* SERVICES sub links  */ 

.subbox   {padding-top:5px; margin:5px 40px 0px 5px; font-weight:bold;}
.subbox ul				{text-align:left;}
.subbox ul li			{padding:5px 0px 0px 5px;}
.subbox ul li a			{padding:0px;}
.subbox ul li a:hover	{text-decoration:none}


.subbox2 				{float:right; width:290px;padding:0px;height:65px}
.subbox2 ul				{text-align:left;}
.subbox2 ul li			{padding:5px 0px 0px 5px;}
.subbox2 ul li a		{padding:0px;}
.subbox2 ul li a:hover		{text-decoration:none}


/* right panel updations */
.pad_t_rightpanel{padding-top:25px;}
.right_panel{width:218px;}
.right_panel .subscribe_new{}
.click4freearticle{width:218px; background:url(images/rp_bg_have_theyget.jpg) no-repeat; height:256px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.inner_click4freearticle{padding-top:50px;}
form{padding:0; margin:0;}

.subscribe4newsletter{width:218px; background:url(images/rp_bg_subscribenow.jpg) no-repeat; height:256px; font-family:Arial, Helvetica, sans-serif; font-size:11px; border-bottom: solid #2d75c6 1px;}
.inner_subscribe4newsletter{padding-top:36px;}
.inner_subscribe4newsletter td{font-family:Verdana, Arial, Helvetica, sans-serif }
.txt_blue{color:#256dbe;}


/* Online Store */
.clear{clear:both;}
.pad_l_15{padding-left:15px;}
.product_row{padding:0;border-bottom:1px dotted #256DBE; margin-bottom:20px; padding-bottom:10px; border-top:solid #E8ECFF 1px;}
a.lnk_footer{color:#fff;}
a.lnk_footer:hover{color:#fff; text-decoration:none;}
a.lnk_blue{color:#256dbe;}
a.lnk_blue:hover{color:#256dbe; text-decoration:none;}

.product_row h3{color:#00498e; font-size:14px; margin:0;}
.product_left{float:left; width:150px;}
.product_right{float:right; width:230px; _width:220px;}
.product_thumb img{border: solid 1px #256DBE; padding:2px;}

a.icon_zoom{background:url(images/icon_zoom.jpg) no-repeat; display:block; padding-left:35px; margin:10px auto; color:#00498e; text-decoration:none;}
a.icon_audio{background:url(images/icon_audio.jpg) no-repeat; display:block; padding-left:35px; margin:10px auto; color:#00498e; text-decoration:none;}
a.icon_look_inside{background:url(images/icon_look_diary_inside.jpg) no-repeat; display:block; padding-left:35px; margin:10px auto; color:#00498e; text-decoration:none; line-height:34px;}
a.icon_video{background:url(images/icon_video.jpg) no-repeat; display:block; padding-left:35px; margin:10px auto; color:#00498e; text-decoration:none;}

.input_qty{width:30px; text-align:center; border: solid #86A2BD 1px;}
.input_shipping{width:200px; border: solid #86A2BD 1px;}
.tbl_cart_shipping label{width:120px; float:left}
span.star{color:#FF0000;}

.tbl_cart_details{ border-collapse:collapse;border: solid #8babd2 1px; font-size:12px;}
.tbl_cart_details th{padding:5px; border: solid #8babd2 1px; background:#b4cded;}
.tbl_cart_details td{padding:5px; border: solid #8babd2 1px;}

.tbl_cart_shipping{ border-collapse:collapse;border: solid #cfd3e4 1px; font-size:11px;}
.tbl_cart_shipping th{padding:5px; border: solid #cfd3e4 1px; background:#b4cded;}
.tbl_cart_shipping td{padding:5px; border: solid #cfd3e4 1px;}

.tbl_cart_payment{ border-collapse:collapse;border: solid #8babd2 0px; font-weight:bold; font-size:12px;}
.tbl_cart_payment th{padding:5px; border-top: solid #8babd2 1px; color:#00498e;}
.tbl_cart_payment td{padding:5px; border: solid #8babd2 0px;}
.btn_addtocart{background:url(images/btn_add_to_cart.jpg) no-repeat; width:98px; height:21px; text-indent:-9999px; border:none; cursor:pointer;float:left;}

.btn_checkout{background:url(images/btn_checkout.jpg) no-repeat; width:88px; height:21px; text-indent:-9999px; border:none; cursor:pointer;float:left; margin-left:10px;}

.btn_emptycart{background:url(images/btn_empty_cart.jpg) no-repeat; width:93px; height:21px; text-indent:-9999px; border:none; cursor:pointer; float:left;}

.btn_order_preview{background:url(images/btn_order_preview.jpg) no-repeat; width:113px; height:21px; text-indent:-9999px; border:none; cursor:pointer;}
.btn_order_paynow{background:url(images/bt-paynow.jpg) no-repeat; width:93px; height:21px; text-indent:-9999px; border:
none; cursor:pointer;}
.btn_order_continue{background:url(images/btn_continue_shopping.jpg) no-repeat; width:141px; height:21px; text-indent:-9999px; border:none; cursor:pointer;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
fieldset{border:none;padding:0;}
h2{font-size:16px; margin:15px 0 10px 0;}


/* Articles */
.bg_mail_article{background:url(images/bg_mail_article.jpg) no-repeat; width:511px; border: solid red 0px; padding-top:10px;margin: 25px 0 0 15px;}
.bg_mail_article p{_margin:15px 0 10px 0;}
.bg_mail_article .inner{padding:0 20px;}
.bg_mail_article_footer{background: #fff url(images/bg_icons.jpg) no-repeat; height:45px; font-weight:bold; color:#376ca2;}
.bg_mail_article_footer strong{float:left;border: solid red 0px; padding: 22px 0 0 40px; width:290px;}
.bg_mail_article_footer span{float:left;border: solid red 0px; padding: 22px 0 0 43px; width:134px;}

.bg_mail_article_footerNew{background: #fff url(images/bg_icons.jpg) no-repeat; height:125px; font-weight:bold; color:#376ca2;}
.bg_mail_article_footerNew strong{float:left;border: solid red 0px; padding: 22px 0 0 40px; width:290px;}
.bg_mail_article_footerNew span{float:left;border: solid red 0px; padding: 22px 0 0 43px; width:134px;}

.bg_mail_article_footer1{background: #fff url(images/bg_icons.jpg) no-repeat; height:80px; font-weight:bold; color:#376ca2;}
.bg_mail_article_footer1 strong{float:left;border: solid red 0px; padding: 22px 0 0 40px; width:290px;}
.bg_mail_article_footer1 span{float:left;border: solid red 0px; padding: 22px 0 0 43px; width:134px;}


.bg_kbb_image {border: 1px solid #999; margin: 25px 0 0 15px; padding-top: 10px; width: 508px; text-align:center;}


/* News Ticker*/
.icon_arrow{background:url(images/icon_arrow.gif) no-repeat 0 8px; text-indent: 10px;}
#plcholddiv{background:url(images/bg_news_ticker.png); position: absolute; left: 0px; top: 130px; margin: 0px; width: 780px; height: 30px; overflow: hidden;}




/* Admin Styles */
.admin_nav{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.admin_nav a{color:#00498e; text-decoration:none; font-weight:bold;}
.admin_nav a:hover{text-decoration:underline;}
.admin_heading{font-size:18px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tbl_cart_details a{color:#00498e;}
.tbl_cart_details a:hover{text-decoration:none;}
.bg-admin-login{background:url(images/bg-admin-login.jpg) no-repeat; width:332px; height:175px; padding-top:275px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:75px;}
.bg-admin-login td{font-size:12px;}
.btn_submit{background:url(images/btn_submit.jpg) no-repeat; width:88px; height:21px; text-indent:-9999px; border:none; cursor:pointer;float:left;}

.txtblue{color:#376CA2;}


/**/
.mainHeading{margin:0; padding:0 0 0 35px; background:url(images/heading-icon.gif) no-repeat left 3px; border:none; color:#015daa; font:18px/27px 'EuropeDemiNormal'; height:30px;text-align:left;}
.pnlVideoDisplay{width:496px; padding:25px 0 0 15px; text-align:justify}
.pnlVideoDisplay h3{text-align:left; line-height:20px;}


.ulVideosList {margin:10px 0 0 5px; padding:0;}
.ulVideosList li{background: #fff url(images/icon-video.png) no-repeat 10px 10px; list-style-type:none; padding:5px 0 10px 50px; margin-bottom:10px;}
.InnerH2{font:bold 16px/18px Arial, Helvetica, sans-serif; color:#015daa; margin:0; padding:0; text-align:left;}
